Continuum
  1. Continuum
  2. CONTINUUM-2298

upgrade Jetty bundles to Jetty 6.1.19 and JSP 2.1

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.3.4 (Beta)
    • Component/s: None
    • Labels:
      None
    • Complexity:
      Intermediate
    • Number of attachments :
      0

      Activity

      There are no comments yet on this issue.

        People

        • Assignee:
          Brett Porter
          Reporter:
          Brett Porter
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: